PHP Handbuch
Zurück |  | Weiter

# add_property_unicodel_ex

add_property_unicodel_ex -- ...

## Beschreibung

#include <zend_API.h>

int add_property_unicodel_ex ( zval* arg, char* key, uint key_len, UChar* str, uint length, int duplicate, magic TSRMLS_DC )

...

## Parameter Liste

`arg`

  ...

`key`

  ...

`key_len`

  ...

`str`

  ...

`length`

  ...

`duplicate`

  ...

`TSRMLS_DC`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_property_unicode | Nach oben | add_property_unicodel